{
	"name": "form/manager/erp-sync/moloni/save/product.json",
	"table": [
		{
			"record_type": "customer",
			"table": "company"
		}
	],
	"parameter": {
		"access_token": "",
		"show_sql": true
	},
	"organization_id": "moloni",
	"call_create_tagX": "create",
	"call_delete_tagX": "delete",
	"call_update_tagX": "update",
	"call_function": "customers/insert/?json=true&access_token={{access_token}}",
	"delete": [
		{
			"record_type": "customer",
			"table": "company"
		}
	],
	"default_value": {
		"product": {
			"static": {
				"product_type": 1
			}
		}
	},
	"run_script": []
}
